/* Mobile first layout SmartMenus Core CSS (it's not recommended editing these rules)
   You need this once per page no matter how many menu trees or different themes you use.
-------------------------------------------------------------------------------------------*/

.sm{position:relative;z-index:999;}
.sm,.sm ul,.sm li{display:block;list-style:none;margin:0;padding:0;line-height:normal;direction:ltr;text-align:left;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;text-align:right;}
.sm>li>h1,.sm>li>h2,.sm>li>h3,.sm>li>h4,.sm>li>h5,.sm>li>h6{margin:0;padding:0;}
.sm ul{display:none;}
.sm li,.sm a{position:relative;}
.sm a{display:block;}
.sm a.disabled{cursor:not-allowed;}
.sm:after{content:"\00a0";display:block;height:0;font:0px/0 serif;clear:both;visibility:hidden;overflow:hidden;}
.sm,.sm *,.sm *:before,.sm *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}


/* Mobile bis 800px
------------------------------------------------------------------------------------------ */
@media (max-width: 900px) {
	.js ul#globalnav {
		overflow: hidden;
		max-height: 0;
	}
	ul#globalnav {
		-webkit-transition: all 0.25s ease-out;
			 -moz-transition: all 0.25s ease-out;
				-ms-transition: all 0.25s ease-out;
				 -o-transition: all 0.25s ease-out;
						transition: all 0.25s ease-out;
	}
		ul#globalnav.active {
			padding: 1rem 0;
			max-height: 50em;
		}

}


.sm-simple {width: 100%;}

.sm-simple a,
.sm-simple a:hover,
.sm-simple a:focus,
.sm-simple a:active {
  padding: 10px 0;
  /* make room for the toggle button (sub indicator) */
  padding-right: 58px;
  font-size: 1rem;
  font-weight: normal;
  line-height: 17px;
  text-decoration: none;
  border-top: 1px solid #ddd;
}
	.sm-simple a.current {
		color: #003c70;
    font-weight: bold;
	}

.sm-simple a span.sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: auto;
  right: -5px;
  width: 32px;
  height: 32px;
  overflow: hidden;
  font: bold 18px/34px monospace !important;
  text-align: center;
  text-shadow: none;
  background: none;
	color: #bbb;
}
	.sm-simple a.has-submenu span.sub-arrow:before {
		display: block;
		font-family: "Font Awesome 5 Pro";
		content: "\f078"; /*chevron down */
		font-size: 18px;
		color: #003c70;
	}
	.sm-simple a.highlighted span.sub-arrow:before {
		display: block;
		font-family: "Font Awesome 5 Pro";
		content: "\f077"; /*chevron up */
		font-size: 18px;
		color: #003c70;
	}

.sm-simple li {
  border-top: 0;
}
.sm-simple > li:first-child {
  border-top: 0;
}

.sm-simple ul a,
.sm-simple ul a:hover,
.sm-simple ul a:focus,
.sm-simple ul a:active {
  border-left: 8px solid transparent;
}

	.sm-simple ul ul a,
	.sm-simple ul ul a:hover,
	.sm-simple ul ul a:focus,
	.sm-simple ul ul a:active {
		border-left: 16px solid transparent;
	}



  /* Switch to desktop layout
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */

@media (min-width: 900px) {

	.sm-simple ul {
    position: absolute;
    width: 12em;
  }
		.sm-simple li {
			float: left;
		}
			.sm-simple ul li {
				float: none;
			}

	.sm-simple a {
    white-space: nowrap;
  }
  .sm-simple ul a {
    white-space: normal;
  }
  .sm-simple .sm-nowrap > li > a,
	.sm-simple .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
  }
  /* ...end */


  .sm-simple a,
	.sm-simple a:hover,
	.sm-simple a:focus,
	.sm-simple a:active,
	.sm-simple a.current {
    border-top: none;
    padding: 8px 0 8px 20px;
    text-transform: uppercase;
    font-size: .9rem;
    font-weight: bold;
    color: #003C72;
    /* background: rgba(255,255,255,.8); */
    /*text-shadow: 1px 1px 0 rgba(0,0,0,0.9);*/
  }
    .sm-simple a:hover,
  	.sm-simple a:focus,
  	.sm-simple a:active,
  	.sm-simple a.current {
      color: #ECB304;
      /*text-shadow: 1px 1px 0 rgba(255,255,255,.3);*/
    }
    
    .sm-simple > li {
      border-top: 0;
    }
      .sm-simple > li:first-child {
        border-left: 0;
      }  


    .sm-simple ul {
      background: #ECB304;
      -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
      -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
      box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    }
      .sm-simple ul a,
      .sm-simple ul a:hover {
        border: 0 !important;
        color: #fff !important;
        font-weight: normal;
      }
        .sm-simple ul a.has-submenu {
          padding-right: 20px;
        }
        .sm-simple ul a span.sub-arrow {
          right: 5px;
          margin-left: -12px;
        }
          .sm-simple ul > li {
            border-left: 0;
          }






  .sm-simple a.has-submenu {
    padding-right: 18px;
  }
  .sm-simple a span.sub-arrow {
    top: 50%;
    right: 0px;
    margin-top: -6px;
    width: 16px;
    height: 16px;
    font: 12px/14px monospace !important;
    background: transparent;
    color: #bbb;
  }
		.sm-simple a.has-submenu span.sub-arrow:before {
			display: block;
			font-family: "Font Awesome 5 Pro";
			content: "\f078"; /*chevron down */
			font-size: 12px;
		}
			.sm-simple ul a.has-submenu span.sub-arrow:before {
				display: block;
				font-family: "Font Awesome 5 Pro";
				content: "\f054"; /*chevron down */
				font-size: 12px;
			}


}




/*!
 * tabbyjs v12.0.3
 * Lightweight, accessible vanilla JS toggle tabs.
 * (c) 2019 Chris Ferdinandi
 * MIT License
 * http://github.com/cferdinandi/tabby
 */

[role="tablist"] {
  border-bottom: 1px solid lightgray;
  list-style: none;
  margin: 0;
  padding: 0;
}

[role="tablist"] * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (min-width: 30em) {
  [role="tablist"] li {
    display: inline-block;
  }
}

[role="tab"] {
  border: 1px solid transparent;
  border-top-color: lightgray;
  display: block;
  padding: 0.5em 1em;
  text-decoration: none;
  /**
	 * Active tab styling
	 */
  /**
	 * Tabs on hover
	 */
}

@media (min-width: 30em) {
  [role="tab"] {
    border-top-color: transparent;
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
    display: inline-block;
    margin-bottom: -1px;
  }
}

[role="tab"][aria-selected="true"] {
  background-color: lightgray;
}

@media (min-width: 30em) {
  [role="tab"][aria-selected="true"] {
    background-color: transparent;
    border: 1px solid lightgray;
    border-bottom-color: #ffffff;
  }
}

[role="tab"]:hover:not([aria-selected="true"]) {
  background-color: #f7f7f7;
}

@media (min-width: 30em) {
  [role="tab"]:hover:not([aria-selected="true"]) {
    border: 1px solid lightgray;
  }
}

[hidden] {
  display: none;
}


